{
  "verseBefore": "Vii manih leq vơơ e pi gôk ji manih Jo-Thaiq yôôych koq aalq ji manih Jo-Thaiq dik; adro vơơ goch kađuh măn pi gôk kung đanưq.",
  "verseAfter": "Vii manih leq vơơ e pi gôk laa manih Jo-Thaiq yôôych koq aalq laa manih Jo-Thaiq dik; adro vơơ goch kađuh măn pi gôk kung đanưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-06-24T03:45:43.637Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
